.menu
{
color: #767575;
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}
.n
{
color: #00A94B;
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}
.text
{
color: #000000;
font-family: Verdana;
font-size: 10px;
text-decoration: none;
}
#curve_back {
	width: 317px;
	height: 270px;
	position: absolute;
	right: 155px;
	top: 50px;
	background-image: url(img/curved_back.gif);
  }
#menu_right_back {
	width: 155px;
	height: 192px;
	position: absolute;
	right: 0px;
	top: 0px;
	border-bottom: 1px solid #A1A5A9;
	background-color: #E7E7E7;
	background-image: url(img/header_back.gif);
	background-repeat:repeat-x;
	background-position:bottom
  }
#main_small{
	width: 110px;
	height: 55px;
	position: absolute;
	right: 247px;
	top: 10px;
  }
#prog_small{
	width: 152px;
	height: 75px;
	position: absolute;
	right: 135px;
	top: 14px;
 }
 #comp_small{
 	width: 207px;
	height: 67px;
	position: absolute;
	right: 12px;
	top: 53px;
	}
 #design_small{
 	width: 131px;
	height: 75px;
	position: absolute;
	right: 17px;
	top: 99px;
	}
 #container
 {
	position: absolute;
	width: 100%;
	}
 #header_back
 {
 	width: 100%;
	height: 67px;
	position: absolute;
	top: 0px;
	background-image: url(img/header_back.gif);
	border-bottom: 1px solid #A1A5A9;
	}
 #other
 {
    width: 142px;
	height: 33px;
	position: absolute;
	right: 0px;
	top: 191px;
	background-image:url(img/other.gif);
 }
 #other_inner
 {
    width: 140px;
	height: 31px;
	position: absolute;
 }
 #other a:hover
 {
    width: 142px;
	height: 33px;
	position: absolute;
	background-image:url(img/other_light.gif);
 }
 #forum
 {
    width: 116px;
	height: 30px;
	position: absolute;
	right: 0px;
	top: 224px;
	background-image:url(img/portfolio.gif);
 }
 #forum_inner
 {
    width: 116px;
	height: 30px;
	position: absolute;
 }
  #forum a:hover
 {
    width: 116px;
	height: 30px;
	position: absolute;
	background-image:url(img/portfolio_light.gif);
 }
 #text
 {
 color: #000000;
font-family: Verdana;
font-size: 10px;
text-decoration: none;
position: absolute;
width: 55%;
top: 150px;
padding: 0px 0px 0px 15px;
}
 li {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	list-style-position: outside;
	list-style-image: url(img/bullet.gif);
}
#separator ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 

#separator ul li {
	padding: 1px 15px;
	display: inline;
	list-style-position: outside;
	list-style-image: square;
	color: #000000;
}

#separator a:hover {
	margin-left: 0;
	margin-bottom: 0;
	list-style: none;
	display: inline;
	color: #000000;
text-decoration: underline;
}
#project_container
{
width: 314px;
	height: 460px;
	position: relative;
	top: 0px;
	}
#project
{
	width: 314px;
	height: 430px;
	position: absolute;
	top: 40px;
	border: 1px solid #A1A5A9;
	background-color: #F2F1F1; 
}
#project_image
{
	position: absolute;
	top: 25px;
	left: 18px;
	border: 1px solid #A1A5A9;
	} 
#project_list
{
	width: 285px;
	height: 380px;
	position: absolute;
	top: 27px;
	left: 15px;
	border: 1px solid #A1A5A9;
	background-color: #FFFFFF;
	} 
#project_krepl
{
	position: absolute;
	top: 0px;
	left: 75;
	} 
#project_ugol_left
{
	position: absolute;
	top: 30px;
	left: 0px;
	} 
#project_shadow
{
	height: 10px;
	width: 95%;
	position: absolute;
	background-image:url(img/last_project_shadow.gif);
	align: center;
	top: 30px;
	left: 10px;
	} 
#project_ugol_right
{
	position: absolute;
	top: 29px;
	right: 0px;
	} 
#project_pencil
{
	position: absolute;
	bottom: 22px;
	right: 15px;
	} 
#project_pencil_bottom
{
	position: absolute;
	bottom: 7px;
	right: 6px;
	}
#project_link 
{
	position: absolute;
	bottom: 15px;
	left: 60px;
	top: 356px;
	}
